@charset "UTF-8";
.activity .keyvisual {
  width: 100%;
  height: 15rem;
  background-image: url("../img/activity/activity_visual_sp.jpg");
  background-size: cover; }
  @media only screen and (min-width: 751px) {
    .activity .keyvisual {
      height: calc(368 / 1280 *100vw);
      background-image: url("../img/activity/activity_visual_pc.jpg"); } }
.activity .beige_cont_wrap {
  width: 100%;
  background: #f3f0eb;
  padding: 3.7rem 0 7.5rem; }
  @media only screen and (min-width: 751px) {
    .activity .beige_cont_wrap {
      padding: 10.7rem 0 10rem; } }
.activity .beige2_cont_wrap {
  width: 100%;
  background: #e3e0cc;
  padding: 5rem 0 7.5rem; }
  @media only screen and (min-width: 751px) {
    .activity .beige2_cont_wrap {
      padding: 10rem 0 16rem; } }
.activity .cont {
  width: 34rem;
  margin: 0 auto; }
  @media only screen and (min-width: 751px) {
    .activity .cont {
      width: 76rem; } }
  .activity .cont h1 {
    width: 29.4rem;
    margin: 0 auto; }
    @media only screen and (min-width: 751px) {
      .activity .cont h1 {
        width: 39.4rem; } }
  .activity .cont .activity_lead {
    width: 100%;
    margin: 3rem auto 0; }
    @media only screen and (min-width: 751px) {
      .activity .cont .activity_lead {
        width: 58.1rem;
        margin: 7rem auto 0 0; } }
  .activity .cont .activity_effort {
    width: 100%;
    margin: 3rem auto 0; }
    @media only screen and (min-width: 751px) {
      .activity .cont .activity_effort {
        width: 76rem;
        margin: 4rem auto 0 0; } }
  .activity .cont p {
    width: 100%;
    margin: 2.5rem auto 0;
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #000; }
    @media only screen and (min-width: 751px) {
      .activity .cont p {
        margin: 2rem auto 0; } }
  .activity .cont .case_h2 {
    background: #626158;
    width: 100%;
    padding: 0.3em;
    font-size: 2.4rem;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    margin: 0rem auto 0;
    line-height: 1em; }
    @media only screen and (min-width: 751px) {
      .activity .cont .case_h2 {
        font-size: 3.2rem; } }
    .activity .cont .case_h2 span {
      font-size: 70%; }
  .activity .cont .case_list + .case_list {
    margin-top: 7rem; }
  .activity .cont .case_list {
    position: relative;
    width: 29.2rem;
    background: #f3f0eb;
    margin: 5rem auto 0;
    padding: 4rem 1.2rem 2.5rem;
    border-radius: 2rem;
    width: 100%; }
    @media only screen and (min-width: 751px) {
      .activity .cont .case_list {
        width: 76rem;
        padding: 4rem 3.3rem 3.2rem;
        margin: 5rem auto 0; } }
    .activity .cont .case_list .case_deco {
      position: absolute;
      top: -1.7rem;
      left: 0;
      right: 0;
      margin: auto;
      height: 3.6rem;
      width: auto;
      text-align: center; }
      .activity .cont .case_list .case_deco img {
        width: auto;
        height: 100%; }
    .activity .cont .case_list .case_ti {
      display: flex;
      justify-content: flex-start;
      align-items: flex-start; }
      .activity .cont .case_list .case_ti .icon {
        width: 3.6rem; }
        @media only screen and (min-width: 751px) {
          .activity .cont .case_list .case_ti .icon {
            width: 4.6rem; } }
      .activity .cont .case_list .case_ti span {
        display: block;
        font-size: 2.3rem;
        font-weight: bold;
        line-height: 1.2em;
        margin: 0.05em 0 0 0.2em; }
        @media only screen and (min-width: 751px) {
          .activity .cont .case_list .case_ti span {
            font-size: 2.9rem;
            margin: 0.1em 0 0 0.3em; } }
    .activity .cont .case_list .case_cont_wrap {
      width: 100%;
      margin: 2.4rem auto 0; }
      @media only screen and (min-width: 751px) {
        .activity .cont .case_list .case_cont_wrap {
          display: flex;
          justify-content: space-between;
          flex-direction: row-reverse;
          margin: 1.7rem auto 0; } }
      @media only screen and (min-width: 751px) {
        .activity .cont .case_list .case_cont_wrap .case_text {
          width: 42.5rem; } }
      .activity .cont .case_list .case_cont_wrap .case_text .ja {
        font-size: 1.6rem;
        line-height: 1.3em;
        margin-top: 1em; }
        @media only screen and (min-width: 751px) {
          .activity .cont .case_list .case_cont_wrap .case_text .ja {
            margin-top: 0em; } }
      .activity .cont .case_list .case_cont_wrap .case_text .en {
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 0.6em; }
      .activity .cont .case_list .case_cont_wrap .case_text h4 {
        font-size: 1.6rem;
        line-height: 1.3em;
        margin-top: 1.2em;
        font-weight: bold; }
      .activity .cont .case_list .case_cont_wrap .case_text .list_ja {
        list-style: none;
        padding: 0;
        margin: 0.8rem 0 0; }
        .activity .cont .case_list .case_cont_wrap .case_text .list_ja li {
          display: flex;
          font-size: 1.4rem;
          line-height: 1.2em;
          font-weight: bold; }
        .activity .cont .case_list .case_cont_wrap .case_text .list_ja li::before {
          content: "●";
          margin-right: .25em; }
        .activity .cont .case_list .case_cont_wrap .case_text .list_ja li + li {
          margin-top: 0.3em; }
      .activity .cont .case_list .case_cont_wrap .case_text .list_en {
        margin: 1rem 0 0 1.3em;
        font-size: 1.4rem;
        line-height: 1.2em; }
        @media only screen and (min-width: 751px) {
          .activity .cont .case_list .case_cont_wrap .case_text .list_en {
            margin: 1rem 0 0 1.2em; } }
        .activity .cont .case_list .case_cont_wrap .case_text .list_en li {
          list-style: disc; }
        .activity .cont .case_list .case_cont_wrap .case_text .list_en li + li {
          margin-top: 0.3em; }
      .activity .cont .case_list .case_cont_wrap .case_ph {
        width: 100%;
        margin-top: 2em; }
        @media only screen and (min-width: 751px) {
          .activity .cont .case_list .case_cont_wrap .case_ph {
            width: 24.2rem;
            margin-top: 0em; } }
